<ul class="nav nav-pills content-inner-tab" id="myTab" role="tablist">
    <li class="nav-item">
      <a
        class="nav-link active"
        data-toggle="tab"
        (click)="ShowDiv('A')"
        [ngClass]="{ active: currDiv == 'A' }"
        role="tab"
        aria-controls="home"
        aria-selected="true"
      >
       <span>TERMS & CONDITIONS</span> 
      </a>
    </li>
    <li class="nav-item">
      <a
        class="nav-link"
        data-toggle="tab"
        (click)="ShowDiv('B')"
        [ngClass]="{ active: currDiv == 'B' }"
        role="tab"
        aria-controls="profile"
        aria-selected="false"
      >
      <span>LEGAL DOCUMENTATION FOR PLATFORM USE</span>
      </a>
    </li>

    <li class="nav-item">
        <a
          class="nav-link"
          data-toggle="tab"
          (click)="ShowDiv('C')"
          [ngClass]="{ active: currDiv == 'C' }"
          role="tab"
          aria-controls="profile"
          aria-selected="false"
        >
        <span>MESSAGES AND ALERTS</span>
        </a>
      </li>

      <li class="nav-item">
        <a
          class="nav-link"
          data-toggle="tab"
          (click)="ShowDiv('D')"
          [ngClass]="{ active: currDiv == 'D' }"
          role="tab"
          aria-controls="profile"
          aria-selected="false"
        >
        <span>ADS (MARKETING)</span>
        </a>
      </li>
</ul>


<div class="" [ngClass]="{'d-none': currDiv !== 'A', 'active': currDiv == 'A'}" role="tabpanel" aria-labelledby="home-tab">
    <div class="contact-tab-inner">
        <div class="row">
            <div class="col-12">
                 <a href="#" class="pdf-img">
                     <img src="../../../../assets/img/pdf.svg" alt="pdf">
                     Terms & Conditions.pdf
                 </a>
            </div>
        </div>
    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'B', 'active': currDiv == 'B'}" role="tabpane2" aria-labelledby="profile-tab">
    <div class="contact-tab-inner">
        <ul class="legal-document">
            <li> <img src="../../../../assets/img/right.svg" alt="right"> Lorem Dorem Dummy text will be here. </li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> This is dummy text </li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> Lorem Dorem Dummy text will be here.</li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> This is dummy text</li>   
        </ul>
        
        <!-- <ngx-file-drag-drop
     
            activeBorderColor="#3F51B5"
            multiple
            (valueChanged)="onValueChange($event)"
        >
      </ngx-file-drag-drop> -->

      <div class="row">
        <div class="col-md-4 col-12 mobile-col">
            <ngx-dropzone (change)="onSelect($event)">
                <ngx-dropzone-label>
                    <img src="../../../../assets/img/drop-icon.svg" alt="img">
                    <span>
                        Drop Legal Document here to upload or Choose File
                    </span>
                </ngx-dropzone-label>
                <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                    <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                </ngx-dropzone-preview>
              </ngx-dropzone>
        </div>
     </div>

     

        <form class="login-form">
            <div class="row">
                <div class="col-12 text-left login-btn">
                <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>
    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'C', 'active': currDiv == 'C'}" role="tabpane2" aria-labelledby="profile-tab">
    <div class="contact-tab-inner">
        <ul class="legal-document">
            <li> <img src="../../../../assets/img/right.svg" alt="right"> Lorem Dorem Dummy text will be here. </li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> This is dummy text </li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> Lorem Dorem Dummy text will be here.</li>
            <li> <img src="../../../../assets/img/right.svg" alt="right"> This is dummy text</li>   
        </ul>

        <form class="login-form">
            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Send Message
                        </label>
                        <textarea id="textarea-input" name="textarea-input" rows="6" class="form-control"></textarea>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4 col-12 text-left login-btn">
                  <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>

    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'D', 'active': currDiv == 'D'}" role="tabpane2" aria-labelledby="profile-tab">
    <div class="contact-tab-inner">
     
        <p>
            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's Standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
            It has survived not only five centuries, but also the leap into electronic typesetting,<br>
             remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, 
            and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
        </p>

    </div>
</div>